Přejít na hlavní obsah
NETGEAR / PRODUCT DOSSIER

NETGEAR FSM726-300EUS

NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS

NETGEAR FSM726-300EUS Switch — Switch. Podrobné technické specifikace, kompatibilita hardwaru a rozpis cen.

Zobrazit specifikace

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Filtrování MAC adresy
Hledej IGMP
Podpora Power over Ethernet Poe
Podpora QoS pro kvalitu služby
Počet měděných portů Gigabit Ethernet
24
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Počet portů SFP/SFP+
2
Aktualizovatelný vestavěný software
Ano
Počet slotů pro moduly SFP
LED připojení
Y
GTIN EAN UPC
0606449069501,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Barva produktu
Bezpečnost
CE, CSA, UL, CUL, Šířka
Datum přidání do systému
2010-01-24
Datum výroby
Elektromagnetické emise
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Flash paměť
Hmotnost
IP spoofing
Ano
Imperiální hmotnost
2,77 kg (6.1 lbs)
Kontaktní vrstva
Kód produktu
FSM726-300EUS
Maximální rychlost přenosu dat
Maximální šířka pásma portu
8,8 Gbit/s
Mezipaměť balíku
Množství hlavní linky
6
Neprovozní vlhkost
Název produktu
FSM726-300EUS
Název produktu
FSM726-300EUS
Podpora MIB
RFC 1213, RFC 1493, RFC 1643
Počet VLAN
Počet portů SFP-SFP
2
Požadavky na výkon
15 W
Prodané trhy
NL, GB, FR, SE, IE, BG
Protokoly Fibre Channel
SNTP, HTTP & HTTPS
Protokoly správy
SNMPv1, v2c, v3, IGMP, DHCP
Provozní teplotní rozsah
-5 - 50 °C
Provozní teplotní rozsah T T
23 - 131 °F
Provozní výška
0 - 3000 m
Rozměry G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Rozměry Gxdxy
Rozsah provozní vlhkosti
0 - 90%
Rozsah teploty úložiště Celsius
Rychlost dat
10/100 Mbps
Stohovatelný
Hayir
Technologie připojení
Kabelový
Typ klávesy
Vstupní frekvence
50/60 Hz
Vstupní napětí
100 - 240 V
Značka
NETGEAR
Značka
NETGEAR
Zrcadlení brány připojení
Úroveň hluku
36,6 dB
Řada produktů
NETGEAR FSM726-300EUS Switch